Subject: Re: Job | Tech Support Remote Screening
From: Tanya Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 21:41:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8420 Applicants

View All

Tanya Sharma
I am Tanya, I live in South Delhi and I am a B.com graduate. Working as a senior executive in operations with more than 2.5 years in Concentrix. My aim is to pursue a career in an organisation where I can enhance my skills and abilities while contributing growth to the organisation.

Shortlist

Reject

Current Designation Senior Executive Operations
Current Company Concentrix
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
MBA/PGDM
Bharti Vidypeeth's Institute of Management & Research, Delhi
B.Com
Delhi University - Other
Key Skills
communication skills, english speaking skills, customer service, operations, ms office, data management, technical support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem